/*** MISC ***/
body {
	background-color: #efeeea;
	background-repeat: no-repeat; }
body, p, li {
	font-size: 14px; }
a {
	color: #208a7d;
	text-decoration: none; }
a:hover {
	color: #208a7d;
	text-decoration: underline; }
body, nav, ul, li, p, a,
.main .projects .title,
.news-wrap.detail h2,
.accordion dd > a h2,
#accordion .title {
	font-family: 'Sintony', sans-serif; }
h1, h2, h3,
button,
.button,
nav.top-bar .top-bar-section ul li a,
.home-mid .reserves-wrap .buble a,
.section-title, .title,
.form-head,
.content-bubles li span,
.bubles div,
.sliderwrap ul.bubles li strong,
.news-wrap .date,
.pagination-wrap a {
	font-family: 'VenturaEdding'; }
.pagination-wrap li.arrow a {
	font-family: 'Source Sans Pro', sans-serif; }
[class^="ico-"] {
	background-image: url('../images/sprite.png'); }
button,
.button {
	text-decoration:none!important;
	color: #FFF;
	font-size: 28px;
	text-transform: uppercase;
	outline: none;
	padding: 12px 17px 5px 17px;
	border-radius: 5px;
	background-color: #bdc940;
	box-shadow: 0px 2px 0px #9ba533;
	transition: all 0.1s; }
button:active,
.button:active {
	top: 2px;
	box-shadow: none; }
button:hover,
.button:hover,
button:focus,
.button:focus {
	background-color: #bdc940; }
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
	border-radius: 5px;
	box-shadow: none; }
img.left {
	margin-right: 15px; }
img.right {
	margin-left: 15px; }


/*** HEADER ***/
body.legals {
	background-position: top center;
	background-image: url('../images/header-legals-21-03.jpg'); }
body.our-island {
	background-position: top center;
	background-image: url('../images/header-our-island-21-03.jpg'); }
body.vannin {
	background-position: top center;
	background-image: url('../images/header-vannin2-21-03.jpg'); }
body.get-involved {
	background-position: top center;
	background-image: url('../images/header-get-involved-21-03.jpg'); }
body.galleryhead {
	background-position: top center;
	background-image: url('../images/header-gallery.jpg'); }
body.whatsnew {
	background-position: top center;
	background-image: url('../images/header-news-21-03.jpg'); }
body.faq {
	background-position: top center;
	background-image: url('../images/header-faq.jpg'); }
body.contact {
	background-position: top center;
	background-image: url('../images/header-contact.jpg'); }
body.poetry-map {
	background-position: top center;
	background-image: url('../images/poetry-map-bg.jpg'); }
body.awards {
	background-position: top center;
	background-image: url('../images/header-awards.png'); }
header {
	margin-bottom: 150px; }
body.intro header {
	margin-bottom: 230px; }
header .logo a {
	display: block;
	left: -65px;
	position: absolute; }
header .src {
	top: 33px;
	right: -55px;
	position: absolute;
	text-align: right; }
header .src a {
	font-size: 18px;
	height: 40px;
	width: 40px;
	line-height: 40px;
	text-align: center;
	display: inline-block;
	text-decoration: none;
	background-color: #72577b;
	border-radius: 50%;
	transition: all .1s ease-in-out; }
header .src a.active {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px; }
header .src a:before {
	font-family: "fontello";
	content: '\e800';
	color: white; }
header .src form {
	padding: 10px;
	background-color: #72577b; }
header .src form div {
	margin-right: 100px; }
header .src form input,
header .src form button {
	margin: 0px; }
header .src form button {
	font-size: 24px;
	padding: 5px 15px;
	float: right;
	margin-top: -36px; }


/*** NAV ***/
nav.top-bar,
nav.top-bar .top-bar-section ul,
nav.top-bar .top-bar-section ul li {
	background: transparent;
	margin-left: 15px; }
nav.top-bar .top-bar-section ul,
nav.top-bar .top-bar-section ul li.first {
	margin: 0px; }
nav.top-bar {
	text-align: right;
	margin-top: 50px; }
nav.top-bar .top-bar-section ul {
	display: inline-block; }
nav.top-bar .top-bar-section ul li:not(.has-form) a:not(.button) {
	color: #FFF;
	font-size: 23px;
	line-height: 34px;
	display: block;
	padding: 0px;
	text-decoration: none;
	background: transparent; }
nav.top-bar .top-bar-section ul li.last:not(.has-form) a:not(.button) {
	padding-right: 0px; }
nav.top-bar .top-bar-section ul li:not(.has-form):hover a:not(.button) {
	color: #dbef24; }
nav.top-bar .top-bar-section ul li:not(.has-form) a.active:not(.button) {
	color: #dbef24;
	border-bottom: 3px solid #dbef24; }


/*** BREADCRUMB ***/
.main .breadcrumbs {
	border: 0px;
	margin: 0px;
	padding: 0px 0px 40px;
	background-color: transparent; }
.main .breadcrumbs li {
	color: #4a4a4a;
	padding-right: 5px;
	text-transform: none; }
.main .breadcrumbs > *:before {
	content: none; }
.main .breadcrumbs li a {
	color: #018e7f;
	text-decoration: none; }
.main .breadcrumbs li a:after {
	content: '/';
	color: #4a4a4a;
	padding-left: 5px;
    background-color: #fff; }


/*** SLIDER ***/
.sliderwrap,
.sliderwrap .slick-slide {
	position: relative; }
.sliderwrap.intro {
	position: static; }
.sliderwrap.intro ul.bubles {
	top: 100px;
	bottom: auto; }
.headwrap {
	width: 100%;
	display: block;
	position: absolute;
	z-index: 999; }
ul.slick-slider {
	margin: 0px 0px 30px 0px; }
ul.slick-slider li img {
	width: 100%; }
.slider {
	padding: 0px; }
.slider li {
	height: 700px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	background-size: cover;
	background-position: center; }
.slider .slick-prev {
	left: 25px; }
.slider .slick-next {
	right: 25px; }
.slider .slick-prev,
.slider .slick-next {
	font-size: 0px;
	height: 56px;
	width: 56px;
	top: 50%;
	position: absolute;
	z-index: 9;
	background-color: #FFF;
	margin-top: -28px;
	border-radius: 50%;
	box-shadow: none; }
.slider .slick-prev:before {
	content: '\2329';
	right: 25px; }
.slider .slick-next:before {
	content: '\232A';
	left: 25px; }
.slider .slick-prev:before,
.slider .slick-next:before {
	color: #018e7f;
	font-family: inherit;
	font-size: 24px;
	opacity: 1;
	top: 16px;
	position: absolute; }
.slider .slick-prev:active,
.slider .slick-next:active {
	top: 50%; }
.slider .speach-buble {
	max-width: 500px;
	top: 40%;
	left: 15%;
	z-index: 99999;
	position: absolute;
	display: block;
	padding: 20px 25px;
	border-top-left-radius: 31px;
	border-top-right-radius: 27px;
	border-bottom-left-radius: 29px;
	border-bottom-right-radius: 30px;
	transform: skew(-2deg);
	background-color: #FFF; }
.slider .speach-buble:before {
	content: '';
	position: absolute;
	top: -15px;
	right: 15%;
	border-style: solid;
	border-width: 0px 15px 15px 15px;
	margin-left: -20px;
	border-color: transparent transparent #FFF transparent; }
.slider .speach-buble h1,
.slider .speach-buble h2 {
	color: #018e7f;
	font-size: 40px;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	transform: none;
	line-height: normal; }
.slider .speach-buble h1:after {
	content: none; }
.slider .speach-buble a {
	font-size: 24px;
	text-transform: uppercase;
	position: relative; }
.slider .speach-buble a:after {
	content: '\232A';
	color: #018e7f;
	font-weight: bold;
	line-height: normal;
	top: 1px;
	position: absolute;
	padding-left: 5px; }
.sliderwrap ul.bubles {
	right: 0px;
	bottom: 0px;
	position: absolute;
	list-style-type: none;
	margin: 0px 65px 50px 0px; }
.sliderwrap ul.bubles li {
	color: #FFF;
	font-size: 12px;
	text-align: center;
	line-height: normal;
	float: left;
	width: 130px;
	height: 130px;
	padding-top: 40px;
	margin-left: 15px;
	border-radius: 50%;
	background-color: #bdc940; }
.sliderwrap ul.bubles li:first-child {
	background-color: #208a7d; }
.sliderwrap ul.bubles li:last-child {
	background-color: #72577b; }
.sliderwrap ul.bubles li strong {
	font-size: 22px;
	font-weight: normal;
	display: block; }
.slick-dots {
	bottom: 15px;
	margin: 0px;
	text-align: right;
	padding-right: 20px; }
.slick-dots li {
	margin: 0px;
	height: auto;
	width: auto; }
.slick-dots li button {
	box-shadow: none;
	margin: 0px; }
.slick-dots li button:before {
	color: #FFF;
	font-size: 12px;
	opacity: 1; }
.slick-dots li.slick-active button:before {
	color: #bdc93f;
	opacity: 1; }


/*** CONTENT ***/
h1, h2, h3 {
	font-weight: normal;
	line-height: normal;
	text-transform: uppercase; }
h1 {
	color: #018e7f;
	font-size: 46px;
	font-weight: bold;
	display: inline-block;
	padding: 20px 30px;
	margin-bottom: 45px;
	border-top-left-radius: 13px;
	border-top-right-radius: 7px;
	border-bottom-left-radius: 9px;
	border-bottom-right-radius: 10px;
	transform: rotate(359deg) skew(-3deg);
	background-color: #FFF; }
h1:after {
	content: '';
	position: absolute;
	bottom: -9px;
	left: 25%;
	border-style: solid;
	border-width: 10px 15px 0;
	margin-left: -20px;
	border-color: #FFF transparent; }
h2 {
	font-size: 46px; }
h3 {
	color: #72577b;
	font-size: 28px;
	margin-top: 35px; }
mark {
	font-size: 18px;
	margin-bottom: 20px;
	display: block;
	line-height: 26px;
	background-color: transparent; }
.section-title {
	color: #018e7f;
	font-size: 28px;
	text-transform: uppercase;
	padding-bottom: 15px; }
.home-boxes a {
	display: block;
	padding-bottom: 30px;
	background-color: #FFF; }
.home-boxes .iomap a {
	background-color: transparent; }
.home-boxes a:hover {
	text-decoration: none; }
.home-boxes h3 {
	color: #208a7d;
	margin: 30px 0px 5px 30px; }
.home-boxes .vannin h3 {
	color: #72577b; }
.home-boxes .why h3 {
	color: #4f8c7c; }
.home-boxes .me h3 {
	color: #779eb0; }
.home-boxes .iomap {
	text-align: center;
	padding-top: 25px; }
.home-boxes .video h3 {
	color: #aab87b; }
.home-boxes .island h3 {
	color: #bdc940; }
.home-boxes li:first-child h3 {
	color: #aab87b; }
.home-boxes p {
	color: #4a4a4a;
	margin: 0px 30px; }
.home-mid .whats-next {
	margin: 0px; }
.home-mid .reserves-wrap {
	position: relative; }
.home-mid .reserves-wrap .buble {
	position: absolute;
	left: 5%;
    right:5%;
	top: 40%;
	max-width: 500px;
	padding: 20px 30px;
	border-top-left-radius: 20px;
	border-top-right-radius: 13px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 17px;
	transform: rotate(1deg) skew(3deg);
	background-color: #FFF; }
.home-mid .reserves-wrap .buble:after {
	content: '';
	position: absolute;
	top: -13px;
	right: 15%;
	border-style: solid;
	border-width: 0 15px 15px 15px;
	border-color: transparent transparent #FFF transparent; }
.home-mid .reserves-wrap .buble h3 {
	color: #208a7d;
	font-size: 28px;
	margin: 0px; }
.home-mid .reserves-wrap .buble p {
	margin: 5px 0px; }
.home-mid .reserves-wrap .buble a {
	color: #208a7d;
	font-size: 18px;
	text-transform: uppercase; }
.home-mid .reserves-wrap .buble a:after {
	content: '\232A';
	color: #018e7f;
	font-weight: bold;
	line-height: normal; }
.home-white {
	padding-top: 55px;
	background-color: #FFF; }
.home-white .news .title,
.home-white .events .title {
	line-height: normal; }
.home-white .news .section-title,
.home-white .events .section-title {
	padding: 20px 75px 5px;
	line-height: normal; }
.home-white .news a,
.home-white .events a {
	padding: 15px 20px 0px;
	line-height: normal; }
.home-gallery .form-head {
	margin: 50px 0px 25px 40px;
	background-color: #208a7d; }
.home-gallery .form-head:before {
	border-color: #208a7d transparent; }
.home-gallery .slick-slider {
	padding: 0px 35px;
	height: auto; }
.home-gallery .slick-prev,
.home-gallery .slick-next {
	height: 100%;
	/*width: 35px;*/
	top: 0px;
	margin: 0px;
	box-shadow: none;
	border-radius: 0px;
	background-color: #208a7d; }
.home-gallery .slick-prev {
	left: 0px;
	border-right: 1px solid #FFF; }
.home-gallery .slick-prev:before {
	content: '\2329'; }
.home-gallery .slick-next {
	right: 0px;
	border-left: 1px solid #FFF; }
.home-gallery .slick-next:before {
	content: '\232A'; }
.home-gallery .slick-prev:before,
.home-gallery .slick-next:before {
	font-family: inherit;
	font-size: 24px;
	opacity: 1; }
.home-gallery .viewall {
	position: absolute;
	right: 20px;
	top: 75px; }
.home-gallery .viewall:after {
	content: '\232A';
	font-size: 12px;
	font-weight: bold;
	line-height: normal;
	position: absolute;
	padding-left: 5px; }
.main {
	padding: 25px 35px;
	background-color: #FFF; }
.main.border {
	margin-bottom: 50px;
	border-bottom: 9px solid #72577b; }
.main a {
	text-decoration: underline; }
.main div.full {
	margin: 0px -35px; }
.main img.polaroid {
	background-image: url('../images/content-pic-bg.png');
	padding: 11px 11px 55px 11px; }
ul.stars {
	margin: 0px;
	list-style-type: none; }
ul.stars li {
	width: 100%;
	display: table;
	position: relative;
	padding: 0px 0px 15px 35px; }
ul.stars li:before {
	content: '\2729';
	color: #674d6f;
	font-size: 28px;
	font-weight: bold;
	float: left;
	padding-right: 10px;
	transform: rotate(-20deg);
	position: absolute;
	left: 0px;
	top: -5px; }
ul.stars li strong {
	color: #674d6f;
	font-weight: bold;
	display: block; }
ol li {
	padding-bottom: 15px; }
ol li strong {
	color: #674d6f;
	font-weight: bold;
	display: block; }
.main .charter-download {
	margin: 40px 0px 55px;
	padding: 25px 25px 15px 25px;
	background-color: #f6f5f3; }
.main .charter-download h3 {
	margin: 0px 0px 10px; }
.main .projects {
	margin-top: 25px; }
.main .projects .title {
	color: #674d6f;
	font-weight: bold;
	text-transform: none;
	padding-bottom: 10px; }
.form-head {
	color: #FFF;
	font-size: 28px;
	padding: 7px 15px;
	margin-bottom: 25px;
	display: inline-block;
	position: relative;
	text-transform: uppercase;
	border-top-left-radius: 8px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 8px;
	background-color: #9bcdee; }
.partner.form-head {
	background-color: #427496; }
.form-head:before {
	content: '';
	position: absolute;
	bottom: -9px;
	left: 34px;
	border-style: solid;
	border-width: 10px 13px 0;
	margin-left: -10px;
	border-color: #9bcdee transparent; }
.partner.form-head:before {
	border-color: #427496 transparent; }
.twin-forms {
	margin: 0px 0px 50px;
	border-top: 1px dotted #cbcac8;
	border-bottom: 1px dotted #cbcac8; }
.twin-forms li:first-child {
	padding-top: 40px;
	padding-right: 30px; }
.twin-forms li:first-child .form-head {
	background-color: #72577b; }
.twin-forms li:first-child .form-head:before {
	border-color: #72577b transparent; }
.twin-forms li:last-child {
	padding-top: 40px;
	padding-left: 30px;
	border-left: 1px dotted #cbcac8; }
.twin-forms li:last-child .form-head {
	background-color: #208a7d; }
.twin-forms li:last-child .form-head:before {
	border-color: #208a7d transparent; }
.frm-volunteer textarea {
	height: 142px; }
.gmap {
	height: 375px;
	margin-bottom: 25px; }
p.contact-call,
p.contact-email,
p.contact-loc {
	width: 100%;
	display: table;
	position: relative;
	padding: 10px 0px 15px 55px; }
p.contact-call .ico-call,
p.contact-email .ico-email,
p.contact-loc .ico-loc {
	top: 0px;
	left: 0px;
	position: absolute; }
.news-wrap {
	margin-top: 45px;
	padding: 35px 0px;
	border-top: 5px solid #efeeea; }
.news-wrap h2 {
	color: #72577b;
	font-size: 46px;
	margin: 0px 0px 25px; }
.news-wrap h3 {
	font-size: 18px;
	margin: 15px 0px 0px; }
.news-wrap h3 a {
	color: #018e7f;
	text-decoration: underline;
	text-transform: none; }
.news-wrap time {
	color: #72577b;
	display: block;
	padding-bottom: 15px; }
.news-wrap .newsimg {
	width: 202px;
	height: 232px;
	padding: 10px 9px 0px 8px;
	margin-bottom: 25px;
	position: relative;
	background-image: url('../images/news-img-bg.png');
	background-repeat: no-repeat; }
.news-wrap .newsimg:before {
	content: '';
	position: absolute;
	left: 50%;
	top: -10px;
	width: 110px;
	height: 30px;
	margin-left: -55px;
	background-image: url('../images/tape.png');
	background-repeat: no-repeat; }
.news-wrap .date {
	color: #FFF;
	font-size: 34px;
	width: 200px;
	text-align: center;
	padding: 25px;
	margin: 20px 0px;
	border-top-left-radius: 13px;
	border-top-right-radius: 7px;
	border-bottom-left-radius: 9px;
	border-bottom-right-radius: 10px;
	transform: rotate(359deg) skew(-2deg);
	background-color: #9bceee; }
.news-wrap .date span {
	display: block; }
.news-wrap.detail {
	margin-top: 10px; }
.news-wrap.detail h2 {
	color: #484848;
	font-size: 28px;
	font-weight: bold;
	text-transform: none;
	margin: 0px; }
.news-wrap.detail p {
  word-wrap: break-word;}
.news-wrap.detail .date {
	margin-top: 10px; }
.share-this {
	padding: 15px 0px;
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7; }
.share-this span {
	vertical-align: middle; }
.share-this span.name {
	font-weight: bold;
	padding-right: 15px; }
.disqus {
	padding: 50px 0px; }


/* pagination */
.pagination-wrap {
	text-align: center;
	padding: 30px 0px;
	border-top: 5px solid #efeeea;
	margin-top: 45px; }
.pagination-wrap ul.pagination {
	margin: 0px;
	padding: 0px 0px 10px; }
.pagination-wrap ul.pagination li {
	float: none;
	margin: 0px;
	display: inline-block; }
.pagination-wrap ul.pagination li a {
	color: #d0cec8;
	font-size: 28px;
	padding: 0px 2px;
	text-decoration: none; }
.pagination-wrap ul.pagination li.current a,
.pagination-wrap ul.pagination li a:hover {
	color: #72577b;
	background-color: transparent;
	text-decoration: none; }
.pagination-wrap ul.pagination li.arrow a {
	padding: 0px 5px; }
.pagination-wrap ul.pagination li.arrow:hover a,
.pagination-wrap ul.pagination li.arrow a:focus,
.pagination-wrap ul.pagination li.arrow a:hover {
	background-color: transparent; }
.pagination-wrap p {
	font-size: 10px; }


/* content bubles */
.content-bubles {
	margin: 0px;
	list-style-type: none; }
.content-bubles li {
	width: 100%;
	display: table;
	padding-bottom: 15px; }
.content-bubles li span {
	color: #FFF;
	font-size: 16px;
	float: left;
	text-align: center;
	text-transform: uppercase;
	display: inline-block;
	margin-right: 5px;
	width: 105px;
	height: 105px;
	line-height: 105px;
	border-radius: 50%;
	background-color: #bdc940; }
.content-bubles li:first-child span {
	background-color: #208a7d; }
.content-bubles li:last-child span {
	margin: 0px;
	background-color: #72577b; }
.content-bubles li p {
	margin: 15px 0px 10px 120px; }

/* accordion */
.accordion dd {
	border-bottom: 5px solid #efeeea; }
.accordion dd > a {
	color: #208a7d;
	font-size: 14px;
	font-weight: bold;
	line-height: normal;
	text-decoration: none;
	background-color: #FFF;
	padding: 15px 10px 15px 35px;
	position: relative; }
.accordion dd > a h2 {
	font-size: inherit;
	font-weight: bold;
	text-transform: none;
	display: inline; }
.accordion dd > a:hover,
.accordion dd.active > a {
	text-decoration: none;
	background-color: #FFF; }
.accordion dd > a:before {
	content:'\002B';
	color: #FFF;
	text-align: center;
	line-height: 18px;
	width: 18px;
	height: 18px;
	display: inline-block;
	border-radius: 50%;
	left: 10px;
	position: absolute;
	background-color: #208a7d; }
.accordion dd.active > a:before {
	content: '\2212';
	background-color: #674d6f; }
.accordion dd > .content,
.accordion dd > .content.active {
	padding: 20px 20px 1px 20px;
	background-color: #efeeea; }
#accordion h3 {
	color: #018e7f; }
#accordion h3 + .accordion-section {
	border-top: 1px solid #e0e0e0; }
#accordion .accordion-section {
	border: 1px solid #e0e0e0;
	border-top: 0px; }
#accordion .title {
	color: #72577b;
	font-size: 14px;
	text-transform: none;
	padding: 10px;
	padding-left: 35px;
	cursor: pointer;
	position: relative;
	background-color: #f6f5f3; }
#accordion .title:before {
	content:'\002B';
	color: #FFF;
	text-align: center;
	line-height: 16px;
	width: 16px;
	height: 16px;
	display: inline-block;
	border-radius: 50%;
	left: 10px;
	top: 50%;
	margin-top: -8px;
	position: absolute;
	background-color: #208a7d; }
#accordion .title.header-active:before {
	content: '\2212';
	background-color: #674d6f; }
#accordion .accordion-content {
	display: none;
	padding: 0px 10px; }


/* gallery */
.gallery {
	padding: 25px 35px;
	margin-bottom: 50px;
	position: relative;
	background-color: #FFF;
	border-top: 1px solid #efeeea;
	border-bottom: 9px solid #72577b; }
.gallery h3 {
	margin: 0px 0px 25px; }
.gallery img,
.gallery-thumbs img {
	border: 3px solid #FFF;
	box-shadow: 0px 0px 2px 2px #d3d3d3;
	width:155px;
	height:155px; }
.gallery a.viewall {
	font-weight: bold;
	top: 35px;
	right: 35px;
	position: absolute;
	margin-right: 10px; }
.gallery a.viewall:after {
	content:'\232A';
	font-size: 12px;
	font-weight: bold;
	line-height: normal;
	position: absolute;
	padding-left: 5px; }
.slider-height {
	height: 155px;
	width: 155px;
}

/* facebook feed */
.footer-facebook {
	display: block;
	padding-bottom: 25px;
}
.footer-facebook .feed-content {
	background: #FFF;
	padding: 10px;
	border: 1px solid #ddd;
	height: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}
.footer-facebook .feed-content h2 {
	font-size: 16px;
}
.footer-facebook .feed-content .facebook-image {
	width: 100%;
	height: 135px;
	margin-bottom: 10px;
}
.footer-facebook .feed-content p {
	margin-bottom: 0px;
}
.facebook-head { margin-top: 25px !important; }
.space-bottom {
	margin-bottom: 35px;
	display: block;
}

/* footer boxes */
.footer-boxes {
	margin-bottom: 50px; }
.footer-boxes a {
	display: block;
	padding-bottom: 30px;
	background-color: #FFF; }
.footer-boxes a:hover {
	text-decoration: none; }
.footer-boxes h3 {
	color: #208a7d;
	margin: 30px 0px 5px 30px; }
.footer-boxes li:first-child h3 {
	color: #aab87b; }
.footer-boxes p {
	color: #4a4a4a;
	margin: 0px 30px; }

/*** RIGHT COL ***/
aside nav {
	padding-bottom: 25px;
	background-color: #FFF; }
aside nav.menu-events {
	margin: 40px 0px; }
aside nav .section-title {
	padding: 25px; }
aside nav ul {
	margin: 0px;
	border-top: 1px dotted #b1b2af; }
aside nav ul li {
	list-style-type: none;
	border-bottom: 1px dotted #b1b2af; }
aside nav ul li a {
	color: #484848;
	display: block;
	padding: 20px 25px; }
aside nav ul li a:after {
	content:'\232A';
	color: #018e7f;
	font-size: 20px;
	font-weight: bold;
	line-height: normal;
	float: right;
	margin-top: -3px; }
aside nav ul li a:hover,
aside nav ul li a.active {
	color: #FFF;
	text-decoration: none;
	background-color: #018e7f; }

aside nav ul li.sub a
{
  padding: 10px 25px 10px 40px;
}

aside nav .map {
	text-align: center;
	padding: 45px 15px 15px 15px; }

/* what's next */
.whats-next {
	margin: 40px 0px;
	background-color: #efeeea; }
.whats-next .section-title {
	color: #484848;
	font-size: 40px;
	border-bottom: 5px solid #bdc940;
	padding: 0px 0px 15px; }
.whats-next ul {
	margin: 0px; }
.whats-next ul li {
	list-style-type: none;
	border-bottom: 1px dotted #b1b2af; }
.whats-next li a {
	color: #484848;
	font-size: 18px;
	display: block;
	padding: 15px 0px; }
.whats-next li a:hover {
	text-decoration: none; }
.whats-next li a:after {
	content:'\232A';
	color: #018e7f;
	font-weight: bold;
	line-height: normal;
	float: right; }

/* did you know */
.did-you-know {
	text-align: center;
	padding: 45px 55px;
	margin-bottom: 40px;
	position: relative;
	background-color: #72577b; }
.did-you-know:before {
	content: '';
	top: 0px;
	left: 0px;
	position: absolute;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 30px 30px 0px 0px;
	border-color: #3a2c3f transparent transparent transparent; }
.did-you-know .section-title {
	color: #FFF;
	font-size: 32px; }
.did-you-know p {
	color: #FFF;
	margin: 0px; }

/* upload image */
.upload-image {
	text-align: center;
	padding: 30px;
	margin-top: 40px;
	background-color: #e3e2dc; }
.upload-image .form-head {
	background-color: #208a7d; }
.upload-image .form-head:before {
	border-color: #208a7d transparent; }
.upload-image button {
	margin: 0px;
	padding: 12px 40px; }

/* send message */
.send-msg {
	text-align: center;
	padding: 30px;
	margin-bottom: 40px;
	background-color: #e3e2dc; }
.send-msg .form-head {
	background-color: #503c56; }
.send-msg .form-head.green {
	background-color: #208a7d; }
.send-msg .form-head:before {
	border-color: #503c56 transparent; }
.send-msg .form-head.green:before {
	border-color: #208a7d transparent; }
.send-msg button {
	margin: 0px;
	padding: 15px 50px; }

/* contact box */
.contact-details {
	padding: 30px;
	text-align: center;
	margin-bottom: 40px;
	background-color: #FFF; }
.contact-details .form-head {
	background-color: #bdc940; }
.contact-details .form-head:before {
	border-color: #bdc940 transparent; }
.contact-details p {
	text-align: left;
	margin-bottom: 5px; }

/* news */
.news {
	text-align: center;
	position: relative;
	margin-bottom: 40px;
	background-color: #FFF; }
.news .title {
	color: #674d6f;
	font-size: 28px;
	position: absolute;
	display: inline-block;
	top: 100px;
	left: 50%;
	margin: auto;
	padding: 7px 20px;
	margin-left: -50px;
	border-top-left-radius: 8px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 8px;
	transform: rotate(359deg) skew(-4deg);
	background-color: #FFF; }
.news .title:after {
	content: '';
	position: absolute;
	bottom: -7px;
	left: 50%;
	border-style: solid;
	border-width: 7px 10px 0;
	margin-left: -10px;
	border-color: #FFF transparent; }
.news .section-title {
	color: #aab87b;
	font-size: 28px;
	padding: 30px 50px 10px; }
.news time {
	color: #208a7d;
	font-weight: bold;
	padding: 0px 35px; }
.news p {
	padding: 0px 35px; }
.news a {
	font-weight: bold;
	padding: 20px 20px 30px;
	display: inline-block;
	border-top: 1px dotted #cdcdcd; }
.news a:after {
	content:'\232A';
	font-size: 12px;
	font-weight: bold;
	line-height: normal;
	position: absolute;
	padding-left: 5px; }

/* events */
.events {
	text-align: center;
	position: relative;
	margin-bottom: 40px;
	background-color: #FFF; }
.events .title {
	padding: 30px 25px;
	text-align: left;
	background-color: #9bceee; }
.events time {
	color: #FFF;
	font-size: 38px; }
.events span {
	color: #674d6f;
	font-size: 28px;
	padding: 5px 10px;
	margin-right: 15px;
	position: relative;
	border-top-left-radius: 8px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 8px;
	background-color: #FFF;
	transform: rotate(359deg) skew(-4deg); }
.events span:after {
	content: '';
	position: absolute;
	top: 50%;
	right: -7px;
	border-style: solid;
	border-width: 7px 0px 7px 7px;
	margin-top: -7px;
	border-color: transparent transparent transparent #FFF; }
.events .section-title {
	color: #63a1c8;
	font-size: 28px;
	padding: 30px 50px 10px; }
.events p {
	padding: 0px 35px; }
.events a {
	font-weight: bold;
	padding: 20px 20px 30px;
	display: inline-block;
	border-top: 1px dotted #cdcdcd; }
.events a:after {
	content:'\232A';
	font-size: 12px;
	font-weight: bold;
	line-height: normal;
	position: absolute;
	padding-left: 5px; }

/* bubles */
.bubles {
	text-align: center;
	margin-bottom: 50px; }
.bubles div {
	color: #FFF;
	font-size: 16px;
	text-transform: uppercase;
	display: inline-block;
	margin-right: 5px;
	width: 105px;
	height: 105px;
	line-height: 105px;
	border-radius: 50%;
	background-color: #bdc940; }
.bubles div:first-child {
	background-color: #208a7d; }
.bubles div:last-child {
	margin: 0px;
	background-color: #72577b; }


/*** ICO's ***/
[class^="ico-"] {
	width: 44px;
	height: 44px;
	margin-right: 10px;
	display: inline-block;
	vertical-align: middle; }
.ico-gear {
	background-position: 0px -32px; }
.ico-love {
	background-position: -44px -32px; }
.ico-love-purple {
	background-position: 0px -254px; }
.ico-speak {
	background-position: -44px -76px; }
.ico-speak-green {
	background-position: -44px -210px; }
.ico-pic {
	background-position: 0px -76px; }
.ico-call {
	background-position: 0px -166px; }
.ico-loc {
	background-position: -44px -120px; }
.ico-email {
	background-position: -44px -166px; }
.ico-msg {
	background-position: 0px -120px; }
.ico-contact {
	background-position: 0px -210px; }
[class^="ico-sn-"] {
	height: 32px;
	width: 32px;
	margin: 0 0 0 5px;
	background-image: url('../images/social-icons.gif');}
footer [class^="ico-sn-"] {
	margin:0 5px 0 0;}
.ico-sn-fb {
	background-position: 0px 0px; }
.ico-sn-t {
	background-position: -32px 0px; }
.ico-sn-insta {
	background-position: -64px 0px; }

/*** WHO IS INVOLVED ***/
.become-partner {
  text-align: center;
  padding: 15px 55px 1px 55px;
  margin-bottom: 40px;
  position: relative;
  background-color: #72577b;}
.become-partner a {color: white;}

/*** GET INVOLVED PARTENR FORM ***/

.partner-link{
	float: left;
	margin-bottom: 20px;
}

p.partner-errors-alerts {
  background-color: rgb(189, 201, 64);
  padding: 10px;
  color: white;
  text-align: center;
}

/*** FOOTER ***/
footer {
	background-color: #FFF; }
footer .topborder {
	border-top: 11px solid #208a7d; }
footer p {
	margin: 0px;
	padding: 30px 0px; }
footer .menu a {
	font-weight: bold;
	padding-left: 5px; }
footer .menu a:after {
	content: '/';
	color: #bab9b4;
	padding-left: 5px; }
footer .menu a:last-child:after,
footer .menu a[class^="ico-sn-"]:after {
	content: none; }
footer .copy p {
	color: #a1a09b;
	font-size: 13px;
	text-align: right;
	padding-top: 35px; }

#instagram-feed {
	position: relative;
	padding-top:35px;}
#instagram-feed .viewall {
	position: absolute;
 	right: 20px;
 	top: 0;}
.footer-instagram {
    display: block;
    padding-bottom: 25px;}

/*** Poetry Map ***/
.poetry-map-form {
	margin:40px 0;
	padding:50px;
	background:#e3e2dc;}
.poetry-map-form .form-head {
	padding:12px 15px 7px;
	background:#018e7f;}
.poetry-map-form .form-head:before {
	border-color:#018e7f transparent;}
.poetry-map-form form {
	margin:20px 0 0;}
.poetry-map-form .fsBody,
.poetry-map-form .fsBody .fsForm {
	background:transparent;}
.poetry-map-form input {
	border:1px solid #ccc;}
.poetry-map-form input[type="file"] {
	font-size:12px;
	border:0;}
.poetry-map-form .showMobile {
	display:none;}
.poetry-map-form .fsSupporting {
	color:#888;
	font-size:11px;
	line-height: 1.2;
	font-style:italic;}
.poetry-map-form #fsCell77041330,
.poetry-map-form #fsCell77041332 {
	border-radius:5px;
	padding:20px;
	margin:0 0 20px;
	border:1px solid #ccc;
	background:#fff;}
.poetry-map-form #fsCell77041330 label,
.poetry-map-form #fsCell77041332 label {
	margin-bottom:10px;}
.poetry-map-form .fsPagination {
	margin: 30px 0 0;}
.poetry-map-form input[type="submit"] {
	font-family:'VenturaEdding', sans-serif;
	color: #FFF;
	font-size: 28px;
	text-transform: uppercase;
	padding: 12px 17px 5px 17px;
	border-radius: 5px;
	background-color: #bdc940;
	box-shadow: 0px 2px 0px #9ba533;}
.poetry-map-form div.fsError,
.poetry-map-form div.fsError {
	color:#f66;
	border:none;
	margin:0 0 30px;
	padding:20px;
	background: #fff;}
.poetry-map-form div.fsValidationError,
.poetry-map-form div.fsValidationError {
	background: transparent;}
.poetry-map-form div.fsValidationError input,
.poetry-map-form div.fsValidationError input {
	border-color:#f99;
	background: #fff;}
.poetry-map-form #fsCell77041330.fsValidationError ,
.poetry-map-form #fsCell77041332.fsValidationError {
	border-color:#f99;}
.poetry-map-form .fsValidationError .fsLabel {
	color:#4d4d4d;
	padding-left:0;
	background:none;
}

/*** Become a Partner / Awards ***/
.member-form,
.awards-form {
	margin:40px 0;
	padding:50px 40px;
	background:#e3e2dc;}
.member-form h2,
.awards-form h2 {
	font-size: 28px;
	color:#72577b;
	margin:3rem 0 2rem;}
.member-form .form-head,
.awards-form .form-head {
	padding:12px 15px 7px;
	margin-bottom:10px;
	background:#018e7f;}
.member-form .form-head:before,
.awards-form .form-head:before{
	border-color:#018e7f transparent;}
.member-form form,
.awards-form form{
	margin:20px 0 0;}
.member-form .fsBody,
.member-form .fsBody .fsForm,
.mawards-form .fsBody,
.awards-form .fsBody .fsForm{
	background:transparent;}
.member-form label,
.awards-form label {
	margin:20px 0 5px;}
.member-form input,
.awards-form input {
	border:1px solid #ccc;}
.member-form fieldset,
.awards-form fieldset {
	border:0;
	padding:0;}
.awards-form fieldset {
	margin:30px 0;}
.member-form fieldset legend,
.awards-form fieldset legend {
	font-weight:normal;
	background:transparent;
	margin:0 0 10px;
	padding:0;}
.member-form #fsLegend77509899 {
	font-weight:bold;}
.member-form .fieldset-content input,
.awards-form .fieldset-content input {
	margin:0 10px 0 0;}
.member-form .fieldset-content label,
.awards-form .fieldset-content label {
	margin:8px 0 0;}
.member-form input[type="file"],
.awards-form input[type="file"] {
	font-size:12px;
	border:0;}
.member-form .showMobile,
.awards-form .showMobile {
	display:none;}
.member-form .fsPagination,
.awards-form .fsPagination {
	margin: 30px 0 0;}
.member-form input[type="submit"],
.awards-form input[type="submit"] {
	font-family:'VenturaEdding', sans-serif;
	color: #FFF;
	font-size: 28px;
	text-transform: uppercase;
	padding: 12px 17px 5px 17px;
	border-radius: 5px;
	background-color: #bdc940;
	box-shadow: 0px 2px 0px #9ba533;}
.awards-form .fsCounter {
	font-family: 'Sintony', sans-serif;
	color:#888;
	font-size: 12px;
	text-align:left;}
.member-form div.fsError,
.awards-form div.fsError {
	text-align:left;
	color:#f66;
	border:none;
	margin:0 0 30px;
	padding:20px;
	background: #fff;}
.member-form div.fsError strong,
.awards-form div.fsError strong {
	display:block;
	margin:10px 0;}
.member-form div.fsValidationError,
.awards-form div.fsValidationError {
	background: transparent;}
.member-form div.fsValidationError input,
.member-form div.fsValidationError textarea,
.awards-form div.fsValidationError input,
.awards-form div.fsValidationError textarea{
	border: 1px solid #f99;
	background: #fff;}
.member-form div.fsValidationError fieldset,
.awards-form div.fsValidationError fieldset {
	padding:10px;
	border:1px solid #f99;}
.member-form .fsValidationError .fsLabel,
.awards-form .fsValidationError .fsLabel {
	color:#4d4d4d;
	padding-left:0;
	background:none;}
.awards-form .notes {
	padding:50px 0 0;
	color:#4a4a4a;}
.awards-form .notes p {
	font-size:0.6875rem;
	margin:0 0 1rem;}

/*** MOBILE ***/
@media only screen and (max-width: 767px) {

	.headwrap header {
		margin: 0px; }
	body.intro header,
	header {
		margin-bottom: 125px; }
	header .logo a {
		position: static; }
	header .src {
		top: -75px;
		right: 0px;
		width: 100%; }
	header .src a {
		margin-right: 75px; }
	header .src form input {
		width: 95%; }
	header .topmenu .columns {
		padding: 0px; }
	header .top-bar.expanded .title-area {
		background-color: transparent; }
	header .top-bar .toggle-topbar.menu-icon {
		right: 15px;
		top: -110px;
		margin: 0px;
		padding: 0px; }
	header .top-bar .toggle-topbar.menu-icon a {
		height: 40px;
		width: 40px;
		border-radius: 50%;
		background-color: #FFF; }
	header .top-bar .toggle-topbar.menu-icon a span {
		width: 26px;
		box-shadow: 0px 0px 0px 2px #71577c, 0px 9px 0px 2px #71577c, 0px 18px 0px 2px #71577c; }
	header .top-bar .toggle-topbar.menu-icon a span {
		width: 20px;
		box-shadow: 0px 0px 0px 2px #71577c, 0px 7px 0px 2px #71577c, 0px 14px 0px 2px #71577c;
		top: 13px;
		right: 10px;
		position: absolute; }
	header nav.top-bar {
		height: 0px;
		margin: 15px 0px 0px;
		overflow: visible; }
	header nav.top-bar .name {
		height: 0px; }
	header nav.top-bar .top-bar-section {
		height: 0px;
		overflow: hidden; }
	header nav.top-bar.expanded .top-bar-section {
		height: auto;
		overflow: visible; }
	header nav.top-bar .top-bar-section ul {
		margin: 0px; }
	header nav.top-bar .top-bar-section ul li {
		margin: 0px;
		background-color: #FFF; }
	header nav.top-bar .top-bar-section ul li:not(.has-form) a:not(.button) {
		color: #484848;
		text-align: left;
		line-height: 45px;
		padding-left: 15px; }
	header nav.top-bar .top-bar-section ul li:not(.has-form) a:not(.button):hover,
	header nav.top-bar .top-bar-section ul li:not(.has-form) a.active:not(.button) {
		color: #FFF;
		border: 0px;
		background-color: #018e7e; }
	.slider li {
		height: 500px; }
	.slider .speach-buble {
		max-width: 90%;
		top: 30%;
		left: 5%;
		padding: 15px 20px; }
	.slider .speach-buble h1,
	.slider .speach-buble h2 {
		font-size: 28px; }
	.slider .speach-buble p {
		font-size: 12px;
		margin-bottom: 5px; }
	.slider .speach-buble a {
		font-size: 14px; }
	.slider .slick-dots {
		bottom: 0px;
		margin: 0px;
		text-align: center;
		padding-right: 0px; }
	.slider .slick-dots li {
		height: auto;
		padding: 0px 5px;
		display: inline-block; }
	.slider .slick-dots li button {
		width: auto;
		font-size: 0px;
    padding: 0px;
    height: 15px;
    width: 15px;
    border-radius: 50%; }
	.slider .slick-dots li.slick-active button {
		background-color: #71577c; }
	.sliderwrap ul.bubles {
		display: none; }
	button,
	.button {
		width: 100%; }
	.main {
		padding: 0px;
		background-color: transparent; }
	img.right,
	img.left {
		float: none !important;
		margin: 0px; }
	h1 {
		font-size: 36px;
		font-weight: normal;
		padding: 15px 20px; }
	h2 {
		font-size: 36px; }
	mark {
		font-size: 16px; }
	.main .breadcrumbs li {
		font-size: 14px;
		line-height: normal; }
	.main .breadcrumbs li a:after {
		background-color: transparent; }
	aside {
		min-height: 35px; }
	aside nav {
		padding: 0px;
		margin-bottom: 25px; }
	aside nav .section-title:after {
		content:'\2193';
		float: right; }
	aside nav .section-title.active:after {
		content:'\2191'; }
	aside nav ul {
		display: none; }
	aside nav .map {
		display: none; }
	.main .charter-download {
		margin: 20px 0px 35px;
		padding: 10px 0px 0px 0px; }
	.main .charter-download img {
		margin-bottom: 10px; }
	.main .projects img {
		margin-bottom: 25px; }
	.main div.full {
		margin: 0px; }
	.form-head {
		font-size: 24px; }
	.home-gallery .form-head {
		margin: 25px 0px; }
	.home-gallery .viewall {
		position: static;
		display: block;
		margin-bottom: 25px; }
	.gallery,
	.upload-image,
	.send-msg {
		padding: 15px;
		margin-bottom: 25px; }
	.twin-forms {
		margin-bottom: 35px; }
	.twin-forms li:first-child,
	.twin-forms li:last-child {
		padding: 25px 0px;
		border: 0px }
	.home-boxes a {
		padding-bottom: 15px; }
	.home-boxes h3 {
		margin: 15px 0px 5px 15px; }
	.home-boxes p {
		margin: 0px 15px; }
	.home-mid .reserves-wrap {
		display: none; }
	.home-white .news .section-title,
	.home-white .events .section-title {
		padding: 15px 15px 5px; }
	.news-wrap {
		margin-top: 0px;
		padding: 10px 0px; }
	.news-wrap h2 {
		font-size: 30px; }
	.news-wrap .newsimg {
		margin: 0px; }
	.news-wrap .date {
		width: auto;
		margin: 0px;
		padding: 15px;
		transform: none; }
	.news-wrap .date span {
		display: inline; }
	.news p {
		padding: 0px 10px; }
	.gallery a.viewall {
		position: static; }
	.pagination-wrap {
		margin: 0px;
		padding: 15px 0px; }
	body.awards {
		background-size: auto 380px;}
	.footer-boxes h3 {
		margin: 15px 0px 5px 20px; }
	.footer-boxes p {
		margin: 0px 20px; }
	.footer-boxes a {
		padding-bottom: 20px; }
	footer .menu p,
	footer .copy p {
		font-size: 11px;
		text-align: center;
		padding: 20px 0px; }
	footer .menu p {
		padding-bottom: 0px; }
	footer .copy p {
		padding-top: 0px; }
	footer .menu p a:last-child:after {
		content: none; }
	footer .social {
		display: block;
		padding-bottom: 15px; }

}

.social-feed-header {
	position: absolute;
	z-index: 1;
	right: 0px;
	top: 12px;
	width: 130px;
	height: 32px;
}
.social-feed-header-mobile {
	position: absolute;
	z-index: 1;
	right: 0px;
	top: -31px;
	width: 136px;
	height: 32px;
}

.awards-form {
	padding:40px 30px;}

@media only screen and (min-width: 768px) and (max-width: 1300px) {

	header .logo a {
		position: static; }
	header .src {
		top: 25px;
		right: 0px;
		position: relative;
		z-index: 9; }
	header {
		margin-bottom: 35px; }
	header nav.top-bar {
		margin-top: 15px; }
	
	.slider .slick-dots {
		text-align: center;
	}
	.slider .slick-dots li {
		display:inline-block;
	}
	.slider .slick-dots li button {
		padding:5px;
		color:transparent;
		background: transparent url('../images/slider-bullet.png') center no-repeat;
	}
	.slider .slick-dots li button:hover,
	.slider .slick-dots li .button:hover,
	.slider .slick-dots li button:focus,
	.slider .slick-dots li .button:focus,
	.slider .slick-dots li.slick-active button {
		top:0;
		padding:5px;
		background: transparent url('../images/slider-bullet-active.png') center no-repeat;
	}
	.g-recaptcha {
		transform:scale(0.70);
		-webkit-transform:scale(0.70);
		transform-origin:0 0;
		-webkit-transform-origin:0 0;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1150px) {

	.slider .speach-buble {
		top: 45%;
		left: 5%; }
	.sliderwrap ul.bubles {
		margin: 0px 25px 50px 0px; }
	.sliderwrap ul.bubles li {
		font-size: 10px;
		width: 100px;
		height: 100px;
		padding-top: 30px; }
	.home-mid .reserves-wrap .buble {
		top: 35%; }
	.sliderwrap ul.bubles li strong {
		font-size: 14px; }
	.news-wrap .newsimg,
	.news-wrap .date {
		width: 100%; }

}

@media only screen and (min-width: 768px) and (max-width: 1000px) {

	nav.top-bar .top-bar-section ul li:not(.has-form) a:not(.button) {
		font-size: 20px; }
	.sliderwrap ul.bubles {
		display: none; }
	.slider .speach-buble {
		top: 55%;
		max-width: 600px; }
	.slider .speach-buble h1,
	.slider .speach-buble h2 {
		font-size: 24px; }
	.slider .speach-buble p {
		font-size: 12px;
		margin-bottom: 10px; }
	.slider .speach-buble a {
		font-size: 14px; }
	.home-mid .reserves-wrap .buble {
		top: 30%;
		max-width: 400px;
		padding: 15px 20px; }
	.home-mid .reserves-wrap .buble h3 {
		font-size: 24px; }
	.home-mid .reserves-wrap .buble a {
		font-size: 16px; }
	.send-msg,
	.upload-image {
		padding: 15px; }
	.form-head {
		font-size: 17px;
		padding: 7px 10px; }
	.form-head:before {
		left: 20px;
		margin: 0px; }
	.did-you-know {
		padding: 25px 30px; }
	.news .title {
		top: 50px; }
	.news p {
		padding: 0px 15px; }
	.news .section-title {
		padding: 20px 10px 10px; }
	.home-white .news .section-title,
	.home-white .events .section-title {
		padding: 15px 10px 5px; }
	.upload-image button {
		padding: 12px 25px; }
	.twin-forms li:first-child {
		padding-right: 15px; }
	.twin-forms li:last-child {
		padding-left: 15px; }
	footer .menu a,
	footer .copy p {
		font-size: 12px; }

}

@media only screen and (min-width: 768px) and (max-width: 875px) {

	nav.top-bar .top-bar-section ul li:not(.has-form) a:not(.button) {
		font-size: 16px; }

}


@media only screen and (min-width: 1400px) {

	body.legals,
	body.our-island,
	body.vannin,
	body.get-involved,
	body.galleryhead,
	body.whatsnew,
	body.faq,
	body.contact,
	body.poetry-map,
	body.awards {
		background-size: contain; }
	aside .whats-next {
		padding: 25px;
		margin: 0px 0px 40px 0px;
		background-color: #efeeea; }
	.home-mid aside .whats-next {
		padding: 0px;
		margin: 0px; }

}


/* slider hack for safari */
.safari .slider .slick-prev:before,
.safari .slider .slick-next:before {
	top: 18px; }
.safari .slider .slick-prev:before {
	left: 8px; }
.safari .slider .slick-next:before {
	right: 8px; }


/*---- WYSIWYG ----*/
.mceContentBody img.polaroid {
	background-image: url('../images/content-pic-bg.png');
	padding: 11px 11px 55px 11px; }
.mceContentBody {
	padding: 25px 35px;
	background-color: #FFF; }

/*-----Added later----*/

 .news .section-title a.news-events-title-link{
    line-height: normal;
    font-weight: normal;
    font-family: 'VenturaEdding';
	color: #aab87b;
    border: none;
	font-size: 28px; }
